
local modDirectory = g_currentModDirectory

function validateVehicleTypes(vehicleTypeManager)
    newplace = g_placeableTypeManager:addPlaceableType("placeableWash", "placeableWash", modDirectory .. "scripts/placeableWash.lua")
end

VehicleTypeManager.validateVehicleTypes = Utils.prependedFunction(VehicleTypeManager.validateVehicleTypes, validateVehicleTypes)